<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nuit du code St Ex 2024</title>
</head>
<body>

<ul>
    <li>Jeu de test : <a href="0_test_game.html">gamepad</a></li>
</ul>

</body>
</html>